Rwanda RAMS - Bug #252

Bind survey year initially for all components in RLRS,PMS Modules.

01/05/2024 12:48 PM - Ramesh Billa

Status: Closed Start date: 27/03/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Bind survey year initially for all components in RLRS,PMS Modules.

History

#1 - 02/05/2024 07:13 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 06/05/2024 04:40 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
